/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

body {
    overflow-x: hidden;
}
.notetext {
    display: none;
}
@media (max-width: 1280px) {
    .m-l-20 {
        margin: 0;
    }
}
#video .video-about {
    height: 500px;
    border: none;
    display: block;
    margin: 0 auto;
}
@media (max-width: 800px) {
    #video .video-about {
        height: auto;
    }
}
.worth__left {
    width: 100%;
}
.worth__right {
    width: 100%;
}
@media (max-width: 1280px) {
    .container {
        overflow: hidden;
    }
    #ruslan .container .ruslan__back {
        padding-top: 180px;
    }
    #ruslan .container .first-box {
        padding-top: 100px;
    }
    #we1 {
        margin-top: 0;
        margin-bottom: 0;
    }
    #we1 .we1__wrap {
        padding-top: 180px;
    }
    #we1 .container .we1__back {
        padding-top: 180px;
    }
    #we2 .we2__wrap {
        padding-top: 180px;
    }
    #we2 .container .we2__back {
        padding-top: 180px;
    }
}
@media (max-width: 550px) {
    #ruslan .container .ruslan__back {
        padding-top: 90px;
    }
    #ruslan .container .first-box {
        padding-top: 50px;
    }
    #we1 {
        margin-top: 0;
        margin-bottom: 0;
    }
    #we1 .we1__wrap {
        padding-top: 90px;
    }
    #we1 .container .we1__back {
        padding-top: 90px;
    }
    #we2 .we2__wrap {
        padding-top: 90px;
    }
    #we2 .container .we2__back {
        padding-top: 90px;
    }
    #about-us .container {
        height: auto;
    }
    #about-us .about-right {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    #about-us .about-right a {
        display: inline-block;
    }
    #about-us .about-right p {
        line-height: 30px;
    }
    .swiper-button-next, .swiper-button-prev {
        width: 40px !important;
        height: 40px !important;
    }
    .swiper-button-next::after, .swiper-button-prev::after {
        font-size: 20px !important;
    }
}
.label-file {
    border: 1px solid black;
    color: black;
    padding: 10px 16px;
    outline: none;
    background: transparent;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    cursor: pointer;
    font-size: 13px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
#in-file {
    border: none !important;
    padding: 16px !important;
    outline: none !;
    left: 0px;
    top: 0px;
    background: transparent;
    margin-bottom: 0 !important ;
    opacity: 0;
    position: absolute;
    z-index: 9;
    width: 100%;
    cursor: pointer;
}
.label-text {
    cursor: pointer;
}
#in-file-1 {
    border: none !important;
    padding: 16px !important;
    outline: none !;
    left: 0px;
    top: 0px;
    background: transparent;
    margin-bottom: 0 !important;
    opacity: 0;
    position: absolute;
    z-index: 9;
    width: 100%;
    cursor: pointer;
}
.label-file-1 {
    width: 100%;
    border: 1px solid black;
    color: black;
    padding: 16px 16px;
    outline: none;
    background: transparent;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    cursor: pointer;
    font-size: 13px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

#in-name {
    -webkit-transition: 0.05s all;
    -o-transition: 0.05s all;
    transition: 0.05s all;
}
#in-phone {
    -webkit-transition: 0.05s all;
    -o-transition: 0.05s all;
    transition: 0.05s all;
}
#in-vac {
    -webkit-transition: 0.05s all;
    -o-transition: 0.05s all;
    transition: 0.05s all;
}
#in-about {
    -webkit-transition: 0.05s all;
    -o-transition: 0.05s all;
    transition: 0.05s all;
}


#in-name:focus {
    border: 2px solid black !important;
}
#in-phone:focus {
    border: 2px solid black !important;
}
#in-vac:focus {
    border: 2px solid black !important;
}
#in-about:focus {
    border: 2px solid black !important;
}




#in-name-1 {
    -webkit-transition: 0.05s all;
    -o-transition: 0.05s all;
    transition: 0.05s all;
}
#in-phone-1 {
    -webkit-transition: 0.05s all;
    -o-transition: 0.05s all;
    transition: 0.05s all;
}
#in-vac-1 {
    -webkit-transition: 0.05s all;
    -o-transition: 0.05s all;
    transition: 0.05s all;
}
#in-about-1 {
    -webkit-transition: 0.05s all;
    -o-transition: 0.05s all;
    transition: 0.05s all;
}


#in-name-1:focus {
    border: 2px solid black !important;
}
#in-phone-1:focus {
    border: 2px solid black !important;
}
#in-vac-1:focus {
    border: 2px solid black !important;
}
#in-about-1:focus {
    border: 2px solid black !important;
}
.btn-ye {
    padding: 20px 30px;
    background: #FFE300;
    font-weight: 600;
    -webkit-box-shadow: 0px 2px 7px 0px rgb(176 176 2 / 62%);
            box-shadow: 0px 2px 7px 0px rgb(176 176 2 / 62%);
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    display: block;
    text-align: center;
    margin: 30px auto 0;
    cursor: pointer;
}

.faq-accordion__content .btn-ye {
    margin: 20px 5px 0 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
.error-text {
    -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
            transform: translateY(20px);
    color: red;
    font-weight: 500;
    font-size: 15px;
    position: absolute;
}
@media (max-width: 1280px) {
    .error-text {
        position: relative;
        display: block;
        padding-bottom: 20px;
    }
}
.error-text-popup {
    color: red;
    font-weight: 500;
    font-size: 15px;
    display: block;
    margin: 0 0 20px 0;
}

@media (max-width: 1280px) {
    .swiper-button-next::after, .swiper-button-prev::after {
        font-size: 30px !important;
    }
    .swiper-button-next:after {
        right: 20px !important;
    }
    .swiper-button-prev:after {
        left: 20px !important;
    }
}
@media (max-width: 550px) {
    .swiper-button-next:after {
        right: 10px !important;
    }
    .swiper-button-prev:after {
        left: 10px !important;
    }
}
.modal {
    z-index: 9999;
}

.file-ins {
    font-size: 10px;
    margin: 5px 0 2px 0;
    padding: 0 1px;
}
#res-form-top-1 .file-ins {
    margin-right: auto;
    margin-bottom: 10px;
}
#res-form .container .right-box form div textarea {
    margin: 6px 0 0px 0px;
}

.faq-accordion__content ul {
    /* list-style-type: auto; */
    list-style-image: url(/local/templates/hr/img/svg/li.svg);
}
.faq-accordion__content ul li{
    margin-left: 26px;
}
.faq-accordion__content ul li::marker{
    display: block;
}
.faq-accordion__content {
    color: rgb(0 0 0);
    line-height: 26px;
}
.faq-accordion__title {
    font-weight: 600;
}
.vac__item:first-child .faq-accordion {
    border-bottom: none !important;
}
.vac__item .faq-accordion {
    border-bottom: 1px solid black;
    border-top: 1px solid #000;
}
#stats img {
    opacity: 0.3;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#comment .hl-rot {
    opacity: 0.3;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#hosterlogo {
    font-size: 15px;
}
#stats {
    background: #d4e9eb;
}
#vacancies .container {
    width: 900px;
}
.bg-stat {
    display: block;
    height: 100%;
    position: absolute;
    width: 20%;
    background: white;
    right: 0;
}
@media (max-width: 1280px) {
    .bg-stat {
        display: none;
    }
    #vacancies .container {
        width: 100%;
    }
}
@media (max-width: 550px) {
    .modal .modal__box {
        height: 100vh;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .modal .modal__box form input {
        margin-bottom: 20px;
    }
    .modal .modal__box form {
        margin-top: 20px;
    }
}
#btn {
    margin-bottom: 150px;
}
.mobile-menu nav .bw-btn.modal-open {
    margin: 20px 0;
    font-size: 20px;
}
.modal .modal__box form button {
    font-size: 16px;
}
.mobile-menu nav .bw-btn:hover.modal-open {
    border: 1px solid black;
}
@media (max-width: 550px) {
    .mobile-menu nav .bw-btn.modal-open {
        font-size: 20px;
        padding: 16px 40px;
    }
}
@media (max-width: 430px) {
    .mobile-menu nav .bw-btn.modal-open {
        font-size: 18px;
        padding: 16px 20px;
    }
}
@media (max-width: 550px) {
    .faq-accordion__control {
        padding: 20px 0;
    }
}
#res-form .container .right-box form div textarea {
    margin: 15px 0 0px 0px;
}
.label-file {
    padding: 16px 16px;
    margin-bottom: 0;
    margin-top: 20px;
    overflow: hidden;
}
#res-form .container .right-box form button {
    -webkit-transform: translateY(-45px);
        -ms-transform: translateY(-45px);
            transform: translateY(-45px);
}
.label-file-1 {
    margin-bottom: 0;
}
#about-us .about-right a {
    margin-right: 10px;
}
#about-us .about-right a:nth-child(3) {
    background: white;
    color: black;
    -webkit-box-shadow: none;
            box-shadow: none;
}


@media (max-width: 600px) {
    #about-us .about-right>div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    #about-us .about-right a {
        margin-bottom: 10px;
        width: 250px;
    }
}
@media (max-width: 1280px) {
    #res-form .container .right-box form div textarea {
        margin: 0px 0 0px 0px;
    }
    .label-file {
        margin-top: 20px;
    }
    #res-form .container .right-box form button {
        -webkit-transform: translateY(10px);
            -ms-transform: translateY(10px);
                transform: translateY(10px);
    }
    #btn {
        margin-bottom: 60px;
    }
}
@media (max-width: 550px) {
    .label-file {
        margin-top: 10px;
    }
}
header {
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}
#vacancies .container .left-box {
    width: 46%;
    margin-right: 40px;
    font-size: 33px;
    font-weight: 900;
}
.fixed {
    position: fixed;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    z-index: 999;
    top: 0;
    background: white;
    width: 100%;
    -webkit-box-shadow: 0px -1px 10px 0px rgb(50 50 50 / 75%);
    box-shadow: 0px -1px 10px 0px rgb(50 50 50 / 75%);
}
@media (min-width: 1280px) {
    .mobile-menu {
        display: none;
    }
}
.mt120 {
    margin-top: 120px;
}

.wp-button {
    position: fixed;
    bottom: 40px;
    left: 50%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background: #1bd741;
    color: white;
    padding: 2px 35px;
    z-index: 99;
    font-weight: 500;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    cursor: pointer;
    -webkit-animation: hoverWave linear 1s infinite;
            animation: hoverWave linear 1s infinite;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
.wp-button img {
    height: 50px;
}
.wp-button span {
    color: white;
}
@-webkit-keyframes hoverWave {
    0% {
        -webkit-box-shadow: 0 8px 10px rgba(79, 253, 56, 0.3), 0 0 0 0 rgba(0, 245, 102, 0.2), 0 0 0 0 rgba(62, 253, 56, 0.2);
                box-shadow: 0 8px 10px rgba(79, 253, 56, 0.3), 0 0 0 0 rgba(0, 245, 102, 0.2), 0 0 0 0 rgba(62, 253, 56, 0.2);
    }
    40% {
        -webkit-box-shadow: 0 8px 10px rgba(32, 255, 2, 0.3), 0 0 0 15px rgba(56, 253, 161, 0.2), 0 0 0 0 rgba(43, 249, 36, 0.2);
                box-shadow: 0 8px 10px rgba(32, 255, 2, 0.3), 0 0 0 15px rgba(56, 253, 161, 0.2), 0 0 0 0 rgba(43, 249, 36, 0.2);
    }
    80% {
        -webkit-box-shadow: 0 8px 10px rgba(79, 253, 56, 0.3), 0 0 0 30px rgba(56,163,253,0), 0 0 0 26.7px rgba(62, 253, 56, 0.067);
                box-shadow: 0 8px 10px rgba(79, 253, 56, 0.3), 0 0 0 30px rgba(56,163,253,0), 0 0 0 26.7px rgba(62, 253, 56, 0.067);
    }
    
    100% {
        -webkit-box-shadow: 0 8px 10px rgba(56, 253, 89, 0.3), 0 0 0 30px rgba(56,163,253,0), 0 0 0 40px rgba(56, 253, 66, 0);
                box-shadow: 0 8px 10px rgba(56, 253, 89, 0.3), 0 0 0 30px rgba(56,163,253,0), 0 0 0 40px rgba(56, 253, 66, 0);
    }
}
@keyframes hoverWave {
    0% {
        -webkit-box-shadow: 0 8px 10px rgba(79, 253, 56, 0.3), 0 0 0 0 rgba(0, 245, 102, 0.2), 0 0 0 0 rgba(62, 253, 56, 0.2);
                box-shadow: 0 8px 10px rgba(79, 253, 56, 0.3), 0 0 0 0 rgba(0, 245, 102, 0.2), 0 0 0 0 rgba(62, 253, 56, 0.2);
    }
    40% {
        -webkit-box-shadow: 0 8px 10px rgba(32, 255, 2, 0.3), 0 0 0 15px rgba(56, 253, 161, 0.2), 0 0 0 0 rgba(43, 249, 36, 0.2);
                box-shadow: 0 8px 10px rgba(32, 255, 2, 0.3), 0 0 0 15px rgba(56, 253, 161, 0.2), 0 0 0 0 rgba(43, 249, 36, 0.2);
    }
    80% {
        -webkit-box-shadow: 0 8px 10px rgba(79, 253, 56, 0.3), 0 0 0 30px rgba(56,163,253,0), 0 0 0 26.7px rgba(62, 253, 56, 0.067);
                box-shadow: 0 8px 10px rgba(79, 253, 56, 0.3), 0 0 0 30px rgba(56,163,253,0), 0 0 0 26.7px rgba(62, 253, 56, 0.067);
    }
    
    100% {
        -webkit-box-shadow: 0 8px 10px rgba(56, 253, 89, 0.3), 0 0 0 30px rgba(56,163,253,0), 0 0 0 40px rgba(56, 253, 66, 0);
                box-shadow: 0 8px 10px rgba(56, 253, 89, 0.3), 0 0 0 30px rgba(56,163,253,0), 0 0 0 40px rgba(56, 253, 66, 0);
    }
}
@media (max-width: 1280px) {
    #vacancies .container .left-box {
        width: 100%;
    }
}

@-moz-document url-prefix() {
    .container {
        height: inherit;
    }
    .swiper-wrapper {
        height: inherit;
    }
    #res-form {
        height: 480px;
    }
    #res-form .container .right-box form button {
        -webkit-transform: translateY(-114px);
        -ms-transform: translateY(-114px);
        transform: translateY(-114px);
    }
    @media (max-width: 1280px) {
        #res-form {
            height: 1000px;
        }
        #res-form .container .right-box form button {
            -webkit-transform: translateY(10px);
            -ms-transform: translateY(10px);
            transform: translateY(10px);
        }
    }
}

@media (max-width: 1280px) {
    header .container .logo {
        width: 165px;
    }
}
.alert-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000d9;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s all;
}
.alert-fixed {
    color: black;
    background: #ffe400;
    max-width: 700px;
    padding: 120px 30px;
    line-height: 30px;
    font-size: 25px;
    position: relative;
}
.alert-text {
    display: block;
    align-items: center;
}
.alert-close {
    position: absolute;
    top: 30px;
    right: 30px;
    padding: 4px;
    padding-bottom: 7px;
    line-height: 20px;
    font-size: 28px;
    cursor: pointer;
    border: 2px solid #000000;
    transition: 0.3s all;
}
.alert-close:hover {
    color: white;
    background-color: black;
}
.alert-none {
    display: none;
    transition: 0.3s all;
}
@media (max-width: 600px) {
    .alert-fixed {
        color: black;
        background: #ffe400;
        max-width: 700px;
        padding: 20px 20px;
        padding-top: 80px;
        line-height: 24px;
        font-size: 20px;
        position: relative;
    }
}

header .container .logo img:last-child {
    position: relative;
    bottom: 3px;
}
header .container .logo img {
    height: 60px;
}

.whatsapp {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 20;
    padding-right: 32px;
    padding-bottom: 32px;
    pointer-events: none;
}
.whatsapp__wrapper {
    position: relative;
    display: block;
    padding: 8px;
    filter: drop-shadow(5px 10px 5px rgba(0,0,0,.2));
    transition-property: transform, filter;
    transition-duration: .3s;
    pointer-events: all;
}
.whatsapp__wave {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(rgb(0, 150, 78), rgb(43, 173, 100));
    border-radius: 50%;
}
.whatsapp__wave_1 {
    animation: pulse 3s ease-in-out infinite reverse;
}
.whatsapp__icon {
    position: relative;
    z-index: 5;
    width: 50px;
    height: 50px;
}

.whatsapp__wrapper .whatsapp__waves {
    transition-property: opacity;
    transition-duration: .8s;
    transition-timing-function: ease-out;
}
.whatsapp__wrapper:hover .whatsapp__waves {
    opacity: 0;
}
.whatsapp__wrapper:hover {
    transform: translateY(-10px);
    filter: drop-shadow(5px 20px 5px rgba(0,0,0,.2));
}


@media (max-width: 767px) {
    .whatsapp {
        padding-right: 32px;
        padding-bottom: 48px;
    }
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}